.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.235339px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.162005px;}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:45.203200px;}
.fs1{font-size:67.804800px;}
.y4{bottom:104.813997px;}
.y5{bottom:112.537133px;}
.y2{bottom:187.561889px;}
.y0{bottom:734.964052px;}
.y3{bottom:884.098334px;}
.y1{bottom:1012.081741px;}
.h3{height:41.767757px;}
.h5{height:66.380899px;}
.h4{height:127.983407px;}
.h2{height:203.008162px;}
.h1{height:499.088235px;}
.h0{height:1237.176471px;}
.w4{width:27.582631px;}
.w2{width:195.285025px;}
.w3{width:472.214638px;}
.w5{width:667.499663px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:31.241830px;}
.x1{left:44.483055px;}
.x5{left:153.359427px;}
.x3{left:239.768080px;}
.x4{left:711.982718px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.200875pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.991837pt;}
.fs0{font-size:38.583485pt;}
.fs1{font-size:57.875227pt;}
.y4{bottom:89.464667pt;}
.y5{bottom:96.056800pt;}
.y2{bottom:160.094667pt;}
.y0{bottom:627.333333pt;}
.y3{bottom:754.627867pt;}
.y1{bottom:863.868933pt;}
.h3{height:35.651140pt;}
.h5{height:56.659847pt;}
.h4{height:109.241067pt;}
.h2{height:173.278933pt;}
.h1{height:426.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:23.543333pt;}
.w2{width:166.686800pt;}
.w3{width:403.061867pt;}
.w5{width:569.748667pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x0{left:26.666667pt;}
.x1{left:37.968800pt;}
.x5{left:130.900933pt;}
.x3{left:204.655600pt;}
.x4{left:607.717467pt;}
}
